[
  {
    "name": "Coral",
    "slug_selfh": "voxmedia-coral",
    "url": "coralproject.net",
    "repo": "github.com/coralproject/talk",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 72,
    "tag_name": "Comments"
  },
  {
    "name": "Chirpy",
    "slug_selfh": "chirpy",
    "url": "chirpy.dev",
    "repo": "github.com/devrsi0n/chirpy",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 72,
    "tag_name": "Comments"
  }
]